API 0.4: Update rails version to match dev.openstreetmap env
[rails.git] / doc /
2006-07-28 Steve Coastbeginning of osm on rails